Imperva Cyber Community

Expand all | Collapse all

Does Oracle ASO Support of SecureSphere Agent cover Oracle Enterprise Linux OS?

  • 1.  Does Oracle ASO Support of SecureSphere Agent cover Oracle Enterprise Linux OS?

    Posted 01-20-2020 08:07
    Hi all,

    According to the release notes can be reached via Imperva Documentation Portal, SecureSphere agent, released after v13.0 GA, supports the monitoring of ASO connection with Oracle DBs running on Solaris SPARC 10 and 11.

    What happens if the OS is OEL? Is this configuration supported or not?
    #DatabaseActivityMonitoring

    ------------------------------
    cezmi çal
    technical expert
    Barikat Cyber Security
    ------------------------------


  • 2.  RE: Does Oracle ASO Support of SecureSphere Agent cover Oracle Enterprise Linux OS?

    Imperva Employee
    Posted 01-20-2020 08:29
    Hi Cezmi,

    Which version of Oracle DB are you looking at?
    In general terms, Oracle 12.2 in both ASO and non-ASO configuration is supported on both OEL and OEL-UEK since sometime in v12, so with v13 agent you should be fine, but getting the specific version of the DB would make it easier to be absolutely sure.

    ------------------------------
    Stefan Pynappels
    Escalation Engineer
    Imperva
    ------------------------------



  • 3.  RE: Does Oracle ASO Support of SecureSphere Agent cover Oracle Enterprise Linux OS?

    Posted 01-20-2020 08:45
    Hi Stefan,

    Thanks for the information.

    Oracle DB version is 11.2

    ------------------------------
    cezmi çal
    technical expert
    Barikat Cyber Security
    ------------------------------